System version 3.4u wanting to run Pimp my Wii

Discussion in 'Wii - Hacking' started by jwildes, May 24, 2010.

  1. jwildes
    OP

    jwildes Newbie

    Newcomer
    6
    0
    Jun 9, 2009
    United States
    My wii is currently running Homebrew channel with backup loader gx working just fine on 3.4u. I'm not very knowledgeable in the cios or ios department and just tried several options to get my backup loader to work. I am curious if I should run Pimp my Wii to make sure all of the ios/cios files are up to date and if there are any drawbacks to running this. Thanks
     
  2. Sanfransexstar

    Sanfransexstar Member

    Newcomer
    36
    0
    May 22, 2010
    United States
    I was in the same boat not long ago on 3.4u. I had no idea about IOS's and cIOS's. I was successful in upgrading to 4.2u and remaining softmodded by using the softmod guide sticky at the top of the forums. If you follow each step correctly, you will have a fully updated wii and all of the necessary IOS's up to date. After doing this, I would recommend installing neogamma r8 final. It is a backup launcher that is highly compatible with the newest games. I personally have had a 100% success rate with neogamma running my back-ups.
     
  3. elmariachi

    elmariachi GBAtemp Regular

    Member
    290
    0
    Dec 6, 2009
    Netherlands
    Amsterdam
    pimp my wii ?

    isn't that a bit outdated ...


    i'd suggest DOP-Mii to get all the IOS stuff you need
     
  4. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Yes, use Dop-Mii. Also, since when is there a Backup Loader GX?
     
  5. C.S.I.

    C.S.I. GBAtemp Fan

    Member
    410
    0
    Mar 8, 2010
    Down under
    I have tried that Pimp My Wii, I would not trust it, seems to want to do things (install IOS's etc) that dont always make sense.

    Better to just read the stickies on this forum.

    My 2c